<?php
// source: C:\wamp\www\bpzk2\app\FrontModule/templates/Homepage/default.latte

class Template4b586fb3b1c767d494be57d0daec6387 extends Latte\Template {
function render() {
foreach ($this->params as $__k => $__v) $$__k = $__v; unset($__k, $__v);
// prolog Latte\Macros\CoreMacros
list($_b, $_g, $_l) = $template->initialize('a74949b9c4', 'html')
;
// prolog Latte\Macros\BlockMacros
//
// block content
//
if (!function_exists($_b->blocks['content'][] = '_lba1269567f1_content')) { function _lba1269567f1_content($_b, $_args) { foreach ($_args as $__k => $__v) $$__k = $__v
?><h1>Vítejte na stránkách sekce WSS klubu chovatelů loveckých slídičů.</h1>
<?php $iterations = 0; foreach ($oznameni as $o) { ?>
    <div class="oznameni">
        <b><?php echo $o->nazev ?></b> <br><br>
        <p><?php echo $o->text ?></p> 
        
    </div>
    
<?php $iterations++; } ?>


<?php
}}

//
// block breadcrumb
//
if (!function_exists($_b->blocks['breadcrumb'][] = '_lb510840c213_breadcrumb')) { function _lb510840c213_breadcrumb($_b, $_args) { foreach ($_args as $__k => $__v) $$__k = $__v
;
}}

//
// end of blocks
//

// template extending

$_l->extends = empty($_g->extended) && isset($_control) && $_control instanceof Nette\Application\UI\Presenter ? $_control->findLayoutTemplateFile() : NULL; $_g->extended = TRUE;

if ($_l->extends) { ob_start();}

// prolog Nette\Bridges\ApplicationLatte\UIMacros

// snippets support
if (empty($_l->extends) && !empty($_control->snippetMode)) {
	return Nette\Bridges\ApplicationLatte\UIRuntime::renderSnippets($_control, $_b, get_defined_vars());
}

//
// main template
//
?>

<?php if ($_l->extends) { ob_end_clean(); return $template->renderChildTemplate($_l->extends, get_defined_vars()); }
call_user_func(reset($_b->blocks['content']), $_b, get_defined_vars())  ?>


<?php call_user_func(reset($_b->blocks['breadcrumb']), $_b, get_defined_vars()) ; 
}}